<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePatch Notes 15.08.2019 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/update/atch-notes-15-08-2019/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>Patch Notes 15.08.2019</title>
		<link>https://s4leaguegame.com/update/atch-notes-15-08-2019/</link>
		<comments>https://s4leaguegame.com/update/atch-notes-15-08-2019/#respond</comments>
		<pubDate>Thu, 15 Aug 2019 12:00:04 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1427</guid>
		<description><![CDATA[Hello Leaguers, &#160; Once more, after blood, sweat and tears, we can proudly introduce you to the game updates about the changes we&#8217;ve carried out [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg" alt="" width="100%" class="alignnone size-full wp-image-1483" srcset="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-560x140.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
<p><strong><span style="font-size: 18pt;"><br />
Hello Leaguers,</span></strong></p>
<p>&nbsp;</p>
<p>Once more, after blood, sweat and tears, we can proudly introduce you to the game updates about the changes we&#8217;ve carried out on the Netsphere for you. This time we&#8217;ve applied more bug fixes, little by little, we are getting rid of these loyal but unpleasant companions.</p>
<p>Now it is time to get more specific for those that like to know more in-depth, check this out!!:</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Costumes</span></p>
<ul>
<li>Net Harvester
<ul>
<li>Net Harvester Face</li>
<li>Net Harvester Work Shirt</li>
<li>Net Harvester Short Jeans</li>
<li>Net Harvester Work Gloves</li>
<li>Net Harvester Chucks</li>
<li>Net Harvester Bandana</li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Items</span></p>
<p>We have followed players&#8217; feedback and have worked on recoloring some of the community&#8217;s favorites. Some will be available starting today In the HOT section of the in-game shop. Others will be added at a later time, either in-game or in the webmall.</p>
<p>&nbsp;</p>
<table>
<thead>
<tr>
<th>Item name</th>
<th>Recolors</th>
</tr>
</thead>
<tbody>
<tr>
<td>Longtail Hair (Female)</td>
<td>8</td>
</tr>
<tr>
<td>Motor Rider Set (Female)</td>
<td>2</td>
</tr>
<tr>
<td>Backstreet Boy Set (Male)</td>
<td>1</td>
</tr>
<tr>
<td>Backstreet Girl Set (Female)</td>
<td>1</td>
</tr>
<tr>
<td>Taser Sword</td>
<td>1</td>
</tr>
<tr>
<td>Rescue Gun</td>
<td>1</td>
</tr>
<tr>
<td>Crow Counter Sword</td>
<td>1</td>
</tr>
<tr>
<td>Demon&#8217;s Fist</td>
<td>1</td>
</tr>
<tr>
<td>Gate Breaker</td>
<td>1</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">MISC</span></p>
<p>&nbsp;</p>
<ul>
<li>Renaming and Adjusting Netsphere Channels</li>
<li>Enchant Delete option clarification &#8211; text changes</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Bugfixes<u></u></span><u><br />
</u></p>
<p>&nbsp;</p>
<p><span style="font-size: 14pt;"><u>Costumes</u></span></p>
<p>&nbsp;</p>
<ul>
<li>X-mas Ophelia Gloves &#8211; wrong texture &#8211; <span style="color: #00ff00;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<p><span style="font-size: 14pt;"><u>Game</u></span></p>
<p>&nbsp;</p>
<ul>
<li>User not found when tries to whisper &#8211; <span style="color: #00ff00;">fixed</span></li>
<li>Typing “§” in the chat had unexpected results &#8211; <span style="color: #00ff00;">fixed</span></li>
<li>Disconnecting when leaving and creating a room too fast &#8211; <span style="color: #00ff00;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Known Issues</span></p>
<p>&nbsp;</p>
<p><u><span style="font-size: 14pt;">Game</span></u></p>
<p>&nbsp;</p>
<ul>
<li>Authentication timeout error when leaving the server</li>
<li>Typing &#8220;§&#8221; and &#8220;{&#8221; in chat may result in chat errors</li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><img src="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg" alt="" width="100%" class="alignnone size-full wp-image-1490" srcset="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-300x165.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-768x424.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-560x309.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/atch-notes-15-08-2019/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
